0

Tried with default theme: No

Tried with all other plugins disabled: No

Browser version: Chrome 90

Getting WordPress error on posts/pages with legacy shortcodes like [youtube][/youtube]

Question is closed for new answers.
Selected answer as best